RubyGems Navigation menu

gini-api 0.9.11

Ruby client to interact with the Gini API.

Versionen:

  1. 0.9.11 - May 21, 2015 (204 KB)
  2. 0.9.10 - January 28, 2015 (204 KB)
  3. 0.9.9 - January 09, 2015 (203 KB)
  4. 0.9.8 - September 22, 2014 (201 KB)
  5. 0.9.7 - September 22, 2014 (201 KB)
Zeige alle Versionen (10 total)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • Daniel Kerwin

SHA 256-Prüfsumme:

1cde92e87d7f592db254c2675f5bd98e11e12139f1aa1fcf180a779b1d8f7a6c

Downloads insgesamt 23.076

Für diese Version 11.401

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: